/*
Theme Name: Agenriver Child
Theme URI: https://yourwebsite.com
Description: Child theme for Agenriver
Author: Your Name
Author URI: https://yourwebsite.com
Template: agenriver
Version: 1.0
*/

/* Your custom CSS goes here */

.agt-s-item:nth-child(2) .inner-item{
     -webkit-transform: unset; 
     transform: unset; 
}
.agt-s-item:nth-child(3) .inner-item {
    -webkit-transform: unset;
    transform: unset;
}
.agt-header-section.txa_sticky_header
{
    top: 0px !important;
}

#popup-content h2 {
    font-size: 26px;
    margin-bottom: 15px;
}
.elementor-loop-container > *:nth-child(2n) {
    margin-top: 0px !important;
}





.popup-hero {
    position: relative;
    height: 250px;
    background-size: cover;
    background-position: center center;
    border-radius: 12px;
    display: flex;
    align-items: flex-end;
    padding: 20px;
    color: #fff;
}

.popup-hero .overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0.5));
    border-radius: 12px;
}

.popup-hero h2 {
    position: relative;
    z-index: 2;
    font-size: 32px;
    font-weight:600;
    margin: 0;
    border:solid 1px #218BB9;
    border-radius:7px;
    padding: 10px 20px;
    background-color: rgba(0, 0, 0, 0.53);
}
#popup-content > div:nth-child(2) > h1 {
    font-size: 24px;
    font-weight:600;
}
#popup-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
#popup-content > img {
    max-width: 100%;
    height: auto;
    border-radius: 12px;
    margin-bottom: 20px;
}


#popup-content #agt-brd-1 {
    display: none;
}


#popup-content p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 10px;
    font-family:roboto;
}


#popup-content h1 {
    font-size: 18px;
    margin: 15px 0 10px;
    font-family:roboto;
}


#popup-content ul {
    padding: 0;
    list-style: none;
}

#popup-content ul li {
    margin-bottom: 5px;
}


#popup-content p:has(img) br {
    display: none;
}


#popup-content p:has(img) a {
    display: block;
}


#popup-content p:has(img) {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 25px;
}

#popup-content li br {
    display: none;
}
#popup-content li svg {
    width: 20px !important;
    height: 36px !important;
}

#popup-content ul li {
    margin-bottom: 5px;
    display: inline !important;
}

.popup-content {
    display: flex !important;
    gap: 40px;
    align-items: flex-start;
    padding-top:20px;
}

.popup-content .left,
.popup-content .right {
    width: 50%;
}
@media (max-width: 768px) {
    .popup-content {
        flex-direction: column !important;
        gap: 20px;
    }

    .popup-content .left,
    .popup-content .right {
        width: 100% !important;
    }
}

.popup-content img {
    width: 100%;
    border-radius: 10px;
}
.popup-content {
    border-radius: 0px!important;
    box-shadow: unset !important;
}
#swiper-wrapper-e992b7576d10a110ba div img{
    border-radius:10px;
}
.swiper-button-next,
.swiper-button-prev {
    background-color: rgba(0, 0, 0, 0.5);
    width: 45px;
    height: 45px;
    border-radius: 50%;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
#page > div.elementor.elementor-4381 > section > div > div > div > div > div > div.mobile_menu.lenis.lenis-smooth.ofcanvas_sidebar.position-relative > div > div.mobile_menu_content > div.mobile_menu_close.open_mobile_menu > i{
    color:#fff;
}

#popup-content .swiper {
    height: 300px;
}

#popup-content .swiper-slide {
    height: 100%;
}

#popup-content .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
}